CREATE PROCEDURE [dbo].[spInsertBoxDisplay]
	@box_id		int,
	@box_name   nvarchar(50),
	@box_data	text
AS
BEGIN
	INSERT INTO tblBoxDisplay 
	(
		box_id,
		box_name,
		box_data_content
	) 
	VALUES
	(
		@box_id,
		@box_name,
		@box_data
	);
END
